Mailspring mail istemicisi açılmıyor

Merhaba, Mailspring uygulamasını açmak istediğimde böyle bir hata veriyor ve açılmıyor?

Hata mesajında ki linke baktım ama anlayamadım.

sudo apt install libsecret-* komutu ile paketi yükleyerek deneyiniz.

yine aynı hatayı veriyor.

Direk https://getmailspring.com/download linkinde bulunan linux 64bit deb dosyasını indirdim ve aşağıdaki komutlar ile kurulumu gerçekleştirdim çalıştı:

sudo dpkg -i mailspring-1.7.4-amd64.deb 
sudo apt -f install
mailspring

Siz hangi Pardus sürümünü ve arayüzünü kullanıyorsunuz?

Bu konu son cevaptan 10 gün sonra otomatik olarak kapatıldı. Yeni cevap girilmesine izin verilmiyor.

© 2019 TÜBİTAK